<!DOCTYPE html>
<html>
		<head>
			<meta charset="utf-8">
			<meta name="viewport" content="width=device-width, initial-scale=1">
			<title>Attributes and Hyperlinks</title>

		</head>

		<body>
			<h1 align="center">You are at the activtity/music/index.html</h1>

			<a href="https://www.pbs.org/wnet/nature/group/mammals/monkey/"></a>

			<img src="https://www.pbs.org/wnet/nature/files/2014/10/Monkey-Main-1280x600.jpg">

			<ol type="A">
				<li><a href="../index.html">../index.html</a></li>
				<li><a href="index.html">index.html </a></li>
				<li><a href="listings.html">listings.html</a></li>
				<li><a href="reviews.html">reviews.html</a></li>
				
			</ol>
		

		</body>
</html>